<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="cornerRadius">4dp</dimen>
    <dimen name="horizontalMargin">32dp</dimen>
    <dimen name="verticalMargin">72dp</dimen>
    <dimen name="buttonHorizontalPadding">24dp</dimen>
    <dimen name="buttonVerticalPadding">12dp</dimen>
    <dimen name="buttonMaxHeight">64dp</dimen>
    <dimen name="sectionTitleTextSize">32sp</dimen>
    <dimen name="sectionDescriptionTextSize">20sp</dimen>
    <dimen name="buttonTextSize">24sp</dimen>
    <dimen name="mainActivityToolbarHeight">54dp</dimen>
</resources>
